/*

	Theme Name: Enterprise Pro Theme

	Theme URI: http://my.studiopress.com/themes/enterprise/

	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.

	Author: StudioPress

	Author URI: http://www.studiopress.com/

	

	Version: 2.0.1

	

	Tags: black, blue, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	

	Template: genesis

	Template Version: 2.1.0



	License: GPL-2.0+

	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

/* Table of Contents



	- Imports

	- HTML5 Reset

		- Baseline Normalize

		- Box Sizing

		- Float Clearing

	- Defaults

		- Typographical Elements

		- Headings

		- Objects

		- Forms

		- Tables

	- Structure and Layout

		- Site Containers

		- Column Widths and Positions

		- Column Classes

	- Common Classes

		- Avatar

		- Genesis

		- Search Form

		- Titles

		- WordPress

	- Widgets

		- Featured Content

	- Plugins

		- Genesis eNews Extended

		- Genesis Responsive Slider

		- Gravity Forms

		- Jetpack

	- Site Header

		- Title Area

		- Widget Area

	- Site Navigation

		- Header Navigation

		- Primary Navigation

		- Secondary Navigation

		- Responsive Menu

	- Content Area

		- Home Page

		- Entries

		- Entry Meta

		- After Entry

		- Pagination

		- Comments

	- Sidebars

	- Footer Widgets

	- Site Footer

	- Theme Colors

		- Enterprise Pro Black

		- Enterprise Pro Green

		- Enterprise Pro Orange

		- Enterprise Pro Red

		- Enterprise Pro Teal

	- Media Queries

		- Retina Display

		- Max-width: 1139px

		- Max-width: 1023px

		- Max-width: 767px



*/
/*

Imports

---------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'Icon';
    src: url('fonts/Icon.eot');
    src: url('fonts/Icon.eot?#iefix') format('embedded-opentype'), url('fonts/Icon.woff') format('woff'), url('fonts/Icon.ttf') format('truetype'), url('fonts/Icon.svg#Icon') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*

HTML5 Reset

---------------------------------------------------------------------------------------------------- */
/* Baseline Normalize

	normalize.css v2.1.3 | MIT License | git.io/normalize

--------------------------------------------- */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}
audio,
canvas,
video {
    display: inline-block
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden],
template {
    display: none
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0
}
a {
    background: transparent
}
a:focus {
    outline: thin dotted
}
a:active,
a:hover {
    outline: 0
}
h1 {
    font-size: 21px;
    margin: .67em 0
}
abbr[title] {
    border-bottom: 1px dotted
}
b,
strong {
    font-weight: 700
}
dfn {
    font-style: italic
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}
mark {
    background: #ff0;
    color: #000
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em
}
pre {
    white-space: pre-wrap
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019"
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
img {
    border: 0
}
svg:not(:root) {
    overflow: hidden
}
figure {
    margin: 0
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}


.firstbox {
    float: left;
    width: 100%;
    max-width: 270px;
}
.secondbox {
    float: left;
    width: 100%;
    max-width: 270px;
}

legend {
    border: 0;
    padding: 0
}
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}
button,
input {
    line-height: normal
}
button,
select {
    text-transform: none
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}
button[disabled],
html input[disabled] {
    cursor: default
}
input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}
input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
textarea {
    overflow: auto;
    vertical-align: top
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
/* Box Sizing

--------------------------------------------- */

*,
input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* Float Clearing

--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
    content: " ";
    display: table;
}
.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
    clear: both;
    content: " ";
    display: table;
}
/*

Defaults

---------------------------------------------------------------------------------------------------- */
/* Typographical Elements

--------------------------------------------- */

body {
    color: #51667e;
    font: 14px/1.4 Arial;
}
quote {
    color: #6d5734;
    display: block;
    font-family: Georgia;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 20px;
}
h1,
h2,
h3 {
    color: #26696f;
    font-family: Georgia;
    font-weight: normal;
}
span.home-right-title h1 span.alt {
    color: #26696f;
    font-style: italic;
}
span.home-right-title h1 {
    color: #5c422f;
    font-family: Times New Roman;
    font-size: 32px;
    line-height: 28px;
    font-weight: normal;
}
#home-top #home-top-right {
    color: #5c422f;
}
#newbook {
    float: left;
    width: 415px;
}
#home-top-right {
    background: url("http://leslievernick.com/wp-content/uploads/2014/06/home-feature-right-bg.png") no-repeat scroll center;
}
#icons {
    color: rgb(255, 255, 255);
    float: right;
    font-size: 13px;
    border: 5px solid rgb(65, 118, 132);
    position: relative;
    padding: 7px;
    margin-right: -10px;
    width: 358px;
    height: 51px;
    top: 10px ! important;
    margin-bottom: -134px;
}
#opt-in {
    background: none repeat scroll 0 0 #417684;
    box-shadow: 0 0 50px #13323D inset;
    color: #FFFFFF;
    font-size: 13px;
    left: 533px;
    margin-bottom: 0px;
    padding: 10px;
    position: relative;
    top: 0px !important;
    width: 358px;
}
#text-2 {
    background: none repeat scroll 0 0 #;
}
#iconsside {
    color: rgb(255, 255, 255);
    float: right;
    font-size: 13px;
    border: 5px solid rgb(65, 118, 132);
    position: relative;
    padding: 7px;
    margin-right: -171px;
    width: 358px;
    height: 51px;
    top: 130px ! important;
    margin-bottom: -134px;
}
#opt-insise {
    background: none repeat scroll 0 0 #417684;
    box-shadow: 0 0 50px #13323D inset;
    color: #FFFFFF;
    font-size: 13px;
    left: -22px;
    margin-bottom: -185px;
    padding: 10px;
    position: relative;
    top: -42px !important;
    width: 300px;
}
#optins {
    display: none;
}
#text-20 {
    display: none;
}
#events-list {
    display: none;
}
#popup-embedded-box-sxzw-2.popupally-outer-embedded-sxzw-2 {
    background-color: #fefefe!important;
    clear: both!important;
    margin: 0 auto!important;
    width: 600px!important;
}
.page-id-12 #events-list {
    display: block;
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
::-moz-selection {
    background-color: #333;
    color: #fff;
}
::selection {
    background-color: #333;
    color: #fff;
}
.page-id-1385 h1 {
    font-size: 30px;
    color: #26696f;
    margin-top: 12px !important;
}
.page-id-1385 h3 {
    font-size: 16px;
    color: #26696f
}
a {
    color: #31b2ed;
    text-decoration: none;
}
a:hover {} p {
    margin: 0 0 10px;
    padding: 0;
}
strong {
    font-weight: 700;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style-type: none;
}
blockquote,
blockquote::before {} blockquote {
    margin-left: 40px;
}
blockquote::before {
    /*content: "\201C";*/
    
    display: block;
    font-size: 30px;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}
cite {
    font-style: normal;
}
/* Headings

--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 10px;
}
h1 {
    font-size: 21px;
}
h2 {
    font-size: 21px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
/* Objects

--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}
img {
    height: auto;
}
.featured-content img,
.gallery img {
    width: auto;
}
/* Forms

--------------------------------------------- */

input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #2a3d54;
    border-radius: 3px;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
    color: #aaa;
    font-size: 16px;
    font-weight: 400;
    padding: 0px;
    width: 48%;
    height: 26px;
}
#comment input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #2a3d54;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.06) inset;
    color: #aaa;
    font-size: 16px;
    font-weight: 400;
    height: 210px;
    padding: 0;
    width: 80%;
}
input:focus,
textarea:focus {
    border: 1px solid #999;
    outline: none;
}
#blog_subscription-2 .widget-title {
    padding: 0px !important;
    color: #26696F;
    font-family: Georgia;
    font-weight: normal;
    font-size: 21px;
}
input[type="checkbox"],
input[type="image"],
input[type="radio"] {
    width: auto;
}
::-moz-placeholder {
    color: #666;
    opacity: 1;
    font-weight: 400;
}
::-webkit-input-placeholder {
    color: #666;
    font-weight: 400;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.home-top .more-link {
    background-color: #2a3d54;
    border: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    padding: 0px 13px;
    width: auto;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.home-top .more-link:hover {
    background-color: #333;
    color: #fff;
}
.entry-content .button:hover,
.footer-widgets .button {
    color: #fff;
}
.button {
    display: inline-block;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
    display: none;
}
/* Tables

--------------------------------------------- */

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 0px;
    width: 100%;
}
tbody {
    border-bottom: 0px solid #ddd;
}
td,
th {
    text-align: left;
}
td {
    padding: 1px 0;
}
th {
    font-weight: 700;
    text-transform: uppercase;
}
/*

Structure and Layout

---------------------------------------------------------------------------------------------------- */
/* Site Containers

--------------------------------------------- */

.wrap {
    margin: 0 auto;
    max-width: 980px;
}
/*   background: url("http://leslievernick.com/wp-content/uploads/2014/06/main-body-bg1.png") repeat-y scroll 0 0 transparent; */

.site-inner .wrap {
    left: 1px;
    padding: 0;
    position: relative;
    background: url("..http://leslievernick.com/wp-content/uploads/2014/06/main-body-bg1.png")
}
.enterprise-pro-landing .wrap {
    max-width: 800px;
}
.site-inner {
    background: url("http://leslievernick.com/wp-content/uploads/2014/06/lv_bg.jpg") no-repeat scroll center top #233947;
    border-top: 1px solid #ececec;
    clear: both;
}
/* Column Widths and Positions

--------------------------------------------- */
/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    width: 920px;
}
.content-sidebar-sidebar .content-sidebar-wrap {
    float: left;
}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    float: right;
}
/* Content */

.content {
    float: right;
    width: 640px;
}
.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
    float: right;
}
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
    width: 520px;
}
.full-width-content .content {
    width: 100%;
}
/* Primary Sidebar */

.sidebar-primary {
    float: left;
    width: 340px;
}
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
    float: left;
}
/* Secondary Sidebar */

.sidebar-secondary {
    float: left;
    width: 180px;
}
#text-26 {
    display: none !important;
}
.content-sidebar-sidebar .sidebar-secondary {
    float: right;
}
/* Column Classes

	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css

--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}
.one-half,
.three-sixths,
.two-fourths {
    width: 48.717948717948715%;
}
.one-third,
.two-sixths {
    width: 31.623931623931625%;
}
.four-sixths,
.two-thirds {
    width: 65.81196581196582%;
}
.one-fourth {
    width: 23.076923076923077%;
}
.three-fourths {
    width: 74.35897435897436%;
}
.one-sixth {
    width: 14.52991452991453%;
}
.five-sixths {
    width: 82.90598290598291%;
}
.first {
    clear: both;
    margin-left: 0;
}
/*

Common Classes

---------------------------------------------------------------------------------------------------- */
/* Avatar

--------------------------------------------- */

.avatar {
    float: left;
}
.alignleft .avatar,
.author-box .avatar {
    margin-right: 24px;
}
.alignright .avatar {
    margin-left: 24px;
}
.comment .avatar {
    margin: 0 16px 24px 0;
}
/* Genesis

--------------------------------------------- */

.breadcrumb {
    margin-bottom: 20px;
}
.archive-description,
.author-box {
    background-color: #fff;
    border: 1px solid #ececec;
    box-shadow: 0 1px #ececec;
    margin-bottom: 40px;
    padding: 40px;
}
.author-box-title {
    color: #333;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    margin-bottom: 4px;
}
.archive-description p:last-child,
.author-box p:last-child {
    margin-bottom: 0;
}
.adsbygoogle {
    display: none !important;
}
/* Search Form

--------------------------------------------- */

.search-form {
    overflow: hidden;
}
.site-header .search-form {
    float: right;
    margin-top: 8px;
}
.entry-content .search-form,
.site-header .search-form {
    width: 50%;
}
.search-form input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* Titles

--------------------------------------------- */

.archive-title {
    font-size: 20px;
}
.entry-title {
    color: #26696f;
    font-family: Georgia;
    font-weight: normal;
}
.page-id-12 .entry-title {
    display: none;
}
.entry-title a,
.sidebar .widget-title a {
    color: #333;
}
.entry-title a:hover {
    color: #31b2ed;
}
.widget-title,
.footer-widgets .featured-content .widget-title {
    border-bottom: 1px solid #ececec;
    font-size: 16px;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.home-bottom .widget-title,
.sidebar .widget-title {
    /*margin: -40px -40px 40px;*/
    
    padding: 30px 40px;
}
/* WordPress

--------------------------------------------- */

.alignleft {
    float: left;
    text-align: left;
}
.alignright {
    float: right;
    text-align: right;
}
a.alignleft,
a.alignnone,
a.alignright {
    max-width: 100%;
}
a.alignnone {
    display: inline-block;
}
img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 24px;
}
img.alignnone,
.alignnone {
    margin-bottom: 12px;
}
a.alignleft,
img.alignleft,
.wp-caption.alignleft {
    margin: 0 24px 12px 0;
}
a.alignright,
img.alignright,
.wp-caption.alignright {
    margin: 0 0 12px 24px;
}
.wp-caption-text {
    font-weight: 700;
    text-align: center;
}
.entry-content p.wp-caption-text {
    margin-bottom: 0;
}
/*

Widgets

---------------------------------------------------------------------------------------------------- */

.widget {
    word-wrap: break-word;
    margin-bottom: 1px;
}
.widget li {
    border-bottom: 1px dotted #ececec;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.widget ol > li {
    list-style-position: inside;
    list-style-type: decimal;
    padding-left: 20px;
    text-indent: -20px;
}
.widget li li {
    border: none;
    margin: 0 0 0 30px;
    padding: 0;
}
.widget ul > li:last-child,
.widget p:last-child {
    margin-bottom: 0;
}
.widget_calendar table {
    width: 100%;
}
.widget_calendar td,
.widget_calendar th {
    text-align: center;
}
/* Featured Content

--------------------------------------------- */

.after-entry .widget.featured-content,
.featured-content,
.home-bottom .widget.featured-content,
.sidebar .widget.featured-content {
    border-bottom-width: 0;
    padding: 0;
}
.after-entry .featured-content .widget-title,
.featured-content .widget-title {
    margin: 0;
    padding: 30px 40px;
}
.featured-content .entry {
    background: none;
    border: none;
    border-bottom: 1px solid #ececec;
    box-shadow: none;
    margin: 0;
    padding: 0;
}
.featured-content .entry-header {
    border-bottom: 1px solid #ececec;
    margin: 0;
    padding: 30px 40px;
}
.featured-content .entry-title {
    font-size: 20px;
    margin: 0;
}
.featured-content .entry-content {
    padding: 40px;
}
.featured-content .alignnone {
    background: #f8f8f8;
    border-bottom: 1px solid #ececec;
    margin-bottom: 0;
}
.featured-content img {
    margin-bottom: -7px;
}
.featured-content .more-link {
    display: block;
    font-weight: 700;
    margin-top: 20px;
}
.featured-content .more-from-category,
.featured-content ul {
    border-bottom: 1px solid #ececec;
    margin: 0;
    padding: 40px;
}
.footer-widgets .featured-content .entry {
    background: none;
    border: none;
    margin-bottom: 30px;
}
.footer-widgets .featured-content .entry-header,
.footer-widgets .featured-content .more-from-category,
.footer-widgets .featured-content ul {
    border: none;
    padding: 0 0 10px;
}
.footer-widgets .featured-content .entry-content {
    padding: 0;
}
/*

Plugins

---------------------------------------------------------------------------------------------------- */
/* Genesis eNews Extended

--------------------------------------------- */

.enews-widget input {
    margin-bottom: 16px;
}
.enews-widget input[type="submit"] {
    margin: 0;
    width: 100%;
}
.enews form + p {
    margin-top: 24px;
}
/* Genesis Responsive Slider

--------------------------------------------- */

.home-top .genesis_responsive_slider {
    margin: 0;
}
.site-container #genesis-responsive-slider {
    border-width: 0;
    padding: 0;
}
.site-container #genesis-responsive-slider .flex-control-nav {
    margin-top: -40px;
}
.site-container #genesis-responsive-slider .more-link {
    float: none;
    text-align: center;
}
.site-container #genesis-responsive-slider li {
    border-width: 0;
    margin: 0;
    padding: 0;
    text-indent: 0;
}
/* Gravity Forms

--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
    font-size: 16px;
    padding: 16px;
}
div.gform_wrapper .ginput_complex label {
    padding: 0;
}
div.gform_wrapper li,
div.gform_wrapper form li {
    margin: 0px 0 0;
}
/* Jetpack

--------------------------------------------- */

#wpstats {
    display: none;
}
/*

Site Header

---------------------------------------------------------------------------------------------------- */

.site-header {
    background-color: #fff;
    min-height: 150px;
    height: 381px;
    background: url("https://leslievernick.com/wp-content/uploads/2020/05/2020-Website-Banner.png") no-repeat scroll center center / 100% auto rgba(0, 0, 0, 0);
}
/*.site-header .wrap {

	padding: 40px 0;

}*/
/* Title Area

--------------------------------------------- */

.title-area {
    float: left;
    padding: 0 0 4px;
    width: 320px;
}
.header-full-width .title-area {
    width: 100%;
}
.site-title {
    font-family: 'Titillium Web', sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
}
.site-title a,
.site-title a:hover {
    color: #31b2ed;
}
.header-image .site-title > a {
    background-position: top !important;
    float: left;
    min-height: 80px;
    width: 100%;
}
.site-description {
    color: #aaa;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 1.5;
    text-transform: uppercase;
}
.site-description,
.site-title {
    margin-bottom: 0;
    display: none;
}
.header-image .site-description,
.header-image .site-title {
    display: block;
    text-indent: -9999px;
}
/* Widget Area

--------------------------------------------- */

.site-header .widget-area {
    float: right;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0px;
    width: 894px;
}
.site-header .widget-area .widget {
    margin-bottom: 0;
}
.site-header .genesis-nav-menu li {
    border: none;
    margin: 0;
    padding: 0;
}
/*

Site Navigation

---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
    clear: both;
    font-family: 'Titillium Web', sans-serif;
    font-size: 13px;
    line-height: .75;
    text-transform: uppercase;
    width: 100%;
}
.genesis-nav-menu a {
    color: #333;
}
.genesis-nav-menu .menu-item {
    display: inline-block;
    text-align: left;
}
.genesis-nav-menu a {
    display: block;
    padding: 20px 24px;
}
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #000;
}
.genesis-nav-menu .sub-menu {
    border-top: 1px solid #ececec;
    left: -9999px;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    width: 200px;
    z-index: 99;
}
.genesis-nav-menu .sub-menu a {
    background-color: #f8f8f8;
    border: 1px solid #ececec;
    border-top: none;
    color: #333;
    font-size: 12px;
    padding: 16px 24px;
    position: relative;
    width: 200px;
}
.genesis-nav-menu .sub-menu .sub-menu {
    margin: -52px 0 0 199px;
}
.genesis-nav-menu .menu-item:hover {
    position: static;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
    left: auto;
    opacity: 1;
}
.genesis-nav-menu > .first > a {
    padding-left: 0;
}
.genesis-nav-menu > .last > a {
    padding-right: 0;
}
.genesis-nav-menu > .right {
    float: right;
    list-style-type: none;
    padding: 0;
}
.sidebar #text-26 .widget {
    padding: 0px !important;
}
.genesis-nav-menu > .date,
.genesis-nav-menu > .right > a {
    display: inline-block;
    padding: 20px 24px;
}
.genesis-nav-menu > .search {
    padding: 8px 0 0;
}
.genesis-nav-menu > .search input {
    font-size: 12px;
    padding: 12px 20px;
}
/* Site Header Navigation

--------------------------------------------- */

.site-header .genesis-nav-menu li li {
    margin-left: 0;
}
/* Primary Navigation

--------------------------------------------- */

.nav-primary {
    background-color: #574a35;
}
.nav-primary,
.nav-primary a {
    color: #fff;
}
.nav-primary .sub-menu {
    border-color: #222;
}
.nav-primary .sub-menu a {
    background-color: #574a35;
    color: #fff;
}
/* Secondary Navigation

--------------------------------------------- */

.nav-secondary {
    background-color: #f8f8f8;
}
/* Responsive Menu

--------------------------------------------- */

#responsive-menu-icon {
    cursor: pointer;
    display: none;
    padding: 17px 0 18px;
    text-align: center;
}
#responsive-menu-icon::before {
    -webkit-font-smoothing: antialiased;
    color: #fff;
    content: "\e00e";
    font-family: 'Icon';
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin: 0 auto;
    speak: none;
    text-transform: none;
}
/*

Content Area

---------------------------------------------------------------------------------------------------- */
/* Home Page

--------------------------------------------- */

.home-top {
    border-top: 1px solid #ececec;
}
.home-top .widget:first-child h4 {
    padding-top: 20px;
}
.home-top .entry {
    background: none;
}
.home-top .featured-content a.alignleft,
.home-top .featured-content a.alignnone,
.home-top .featured-content a.alignright {
    margin-bottom: 0;
}
.home-top a.alignleft,
.home-top a.alignright {
    width: 66%;
}
.home-top .featured-content,
.home-top .featured-content .entry {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.home-top .featured-content .entry-header {
    border: none;
    padding: 10% 40px 0;
}
.home-top .featured-content .entry-title {
    font-size: 30px;
}
.home-top .featured-content .entry-content {
    padding: 0 40px;
}
.home-top .more-link {
    display: table;
    text-align: center;
}
.home-bottom .widget {
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #ececec;
    box-shadow: 0 1px #ececec;
    float: left;
    margin-left: 2.564102564102564%;
    padding: 40px;
    width: 31.623931623931625%;
}
.home-bottom .widget:nth-child(3n+1) {
    clear: both;
    margin-left: 0;
}
/* Entries

--------------------------------------------- */

.entry {
    background-color: #fff;
    border: 1px solid #ececec;
    box-shadow: 0 1px #ececec;
    padding: 28px;
    margin-bottom: 0px;
}
.entry-header {
    margin: 0 0 10px 10px;
}
.page-id-2580 .entry-header {
    margin: 0;
    padding-bottom: 5px;
}
.entry-content ol,
.entry-content p,
.entry-content ul {
    margin-bottom: 10px;
}
.entry-content ol,
.entry-content ul {
    margin-left: 40px;
}
.entry-content ol > li {
    list-style-type: decimal;
}
.entry-content ul > li {
    list-style-type: disc;
}
.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0;
}
.entry-content code {
    background-color: #333;
    color: #ddd;
}
/* Entry Meta

--------------------------------------------- */

p.entry-meta {
    color: #aaa;
    font-size: 14px;
    margin-bottom: 0;
}
.entry-meta a {
    font-weight: 700;
}
.entry-header .entry-meta {
    margin: 10px 0 0;
}
.entry-footer {
    margin-top: 22px;
}
.entry-footer .entry-meta {
    border-top: 1px solid #ececec;
    margin: 0 -30px;
    padding: 40px 40px 0;
}
.entry-tags {
    float: left;
}
.entry-comments-link::before {
    content: "\2014";
    margin: 0 6px 0 2px;
}
/* After Entry

--------------------------------------------- */

.after-entry {
    background-color: #fff;
    border: 1px solid #ececec;
    box-shadow: 0 1px #ececec;
    margin-bottom: 40px;
}
.after-entry .widget {
    margin: 0;
    padding: 40px;
}
.after-entry .widget-title {
    border-top: 1px solid #ececec;
    margin: -40px -40px 30px;
    padding: 30px 40px;
}
.after-entry .widget:first-child .widget-title {
    border-top: 0;
}
.after-entry .featured-content .entry:last-of-type,
.after-entry .featured-content .more-from-category {
    border-bottom: none;
}
.after-entry .featured-content .more-from-category {
    padding: 20px 40px;
}
.after-entry li {
    list-style-type: none;
}
/* Pagination

--------------------------------------------- */

.pagination {
    margin: 40px 0;
}
.adjacent-entry-pagination {
    margin-bottom: 0;
}
.archive-pagination li {
    display: inline;
}
.archive-pagination li a {
    background-color: #fff;
    border: 1px solid #ececec;
    box-shadow: 0 1px #ececec;
    color: #333;
    cursor: pointer;
    display: inline-block;
    padding: 8px 12px;
}
.archive-pagination li a:hover,
.archive-pagination .active a {
    background-color: #31b2ed;
    color: #fff;
}
.entry-pagination.pagination {
    margin: 0 0 10px;
}
/* Comments

--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
    background-color: #fff;
    border: 1px solid #ececec;
    box-shadow: 0 1px #ececec;
    margin-bottom: 40px;
}
.comment-respond {
    padding: 40px 40px 16px;
}
.comment-respond h3 {
    border-bottom: 1px solid #ececec;
    margin: -40px -40px 40px;
    padding: 30px 40px;
}
.entry-comments {
    border-bottom-width: 0;
}
.entry-comments h3,
.entry-pings h3 {
    border-bottom: 1px solid #ececec;
    margin: 0;
    padding: 30px 40px;
}
.comment-list li.depth-1 {
    border-bottom: 1px solid #ececec;
    padding-bottom: 40px;
}
.comment-content {
    clear: both;
}
.comment-list li {
    padding: 40px 40px 0;
}
.comment-list li li {
    padding-right: 0;
}
.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
    width: 50%;
}
.comment-respond label {
    display: block;
    margin-right: 12px;
}
.entry-comments .comment-author,
.entry-comments .comment-author a {
    color: #333;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    margin-bottom: 0;
}
.comment-meta,
.comment-meta a {
    color: #aaa;
    font-size: 14px;
}
.entry-comments .comment-author a:hover,
.comment-meta a:hover {
    color: #31b2ed;
}
.ping-list li {
    padding: 40px 40px 16px;
}
.entry-pings .reply {
    display: none;
}
.comment-reply-link {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
}
.form-allowed-tags {
    background-color: #f5f5f5;
    padding: 24px;
}
/*

Sidebars

---------------------------------------------------------------------------------------------------- */

#text-26 {
    display: none !important;
}
.sidebar .widget {
    padding: 20px 14px 24px 22px;
    background: none repeat scroll 0 0 #EFE5D7;
}
/*

Footer Widgets

---------------------------------------------------------------------------------------------------- */

.footer-widgets {
    background-color: #fff;
    border-top: 1px solid #ececec;
    clear: both;
    padding-top: 40px;
}
.footer-widgets input {
    border: 1px solid #333;
}
.footer-widgets li {
    border-bottom: 1px dotted #ececec;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    width: 340px;
}
.footer-widgets-1 {
    margin-right: 60px;
}
.footer-widgets-1,
.footer-widgets-2 {
    float: left;
}
.footer-widgets-3 {
    float: right;
}
/*

Site Footer

---------------------------------------------------------------------------------------------------- */

.site-footer {
    background-color: #fff;
    border-top: 0px solid #ececec;
    color: #aaa;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0px 0;
    text-align: center;
    text-transform: uppercase;
}
.site-footer a {
    color: #aaa;
}
.site-footer a:hover {
    color: #31b2ed;
}
.site-footer p {
    margin-bottom: 0;
    display: none;
}
/*

Theme Colors

---------------------------------------------------------------------------------------------------- */
/* Enterprise Pro Black

--------------------------------------------- */

.enterprise-pro-black .comment-meta a,
.enterprise-pro-black .genesis-nav-menu .current-menu-item > a,
.enterprise-pro-black .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.enterprise-pro-black .genesis-nav-menu .sub-menu a:hover,
.enterprise-pro-black .genesis-nav-menu a:hover,
.enterprise-pro-black .site-footer a,
.enterprise-pro-black a:hover {
    color: #aaa;
}
.enterprise-pro-black .comment-meta a:hover,
.enterprise-pro-black .entry-comments .comment-author a,
.enterprise-pro-black .entry-title a,
.enterprise-pro-black .genesis-nav-menu a,
.enterprise-pro-black .sidebar .widget-title a,
.enterprise-pro-black .site-footer a:hover,
.enterprise-pro-black .site-title a,
.enterprise-pro-black .site-title a:hover,
.enterprise-pro-black a {
    color: #333;
}
.enterprise-pro-black .nav-primary a {
    color: #fff;
}
.enterprise-pro-black .archive-pagination .active a,
.enterprise-pro-black .archive-pagination li a:hover,
.enterprise-pro-black .button,
.enterprise-pro-black .home-top .more-link,
.enterprise-pro-black button,
.enterprise-pro-black input[type="button"],
.enterprise-pro-black input[type="reset"],
.enterprise-pro-black input[type="submit"] {
    background-color: #333;
    color: #fff;
}
.enterprise-pro-black .button:hover,
.enterprise-pro-black .home-top .more-link:hover,
.enterprise-pro-black button:hover,
.enterprise-pro-black input:hover[type="button"],
.enterprise-pro-black input:hover[type="reset"],
.enterprise-pro-black input:hover[type="submit"] {
    background-color: #aaa;
    color: #fff;
}
/* Enterprise Pro Green

--------------------------------------------- */

.enterprise-pro-green .comment-meta a:hover,
.enterprise-pro-green .entry-comments .comment-author a:hover,
.enterprise-pro-green .entry-title a:hover,
.enterprise-pro-green .genesis-nav-menu .current-menu-item > a,
.enterprise-pro-green .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.enterprise-pro-green .genesis-nav-menu .sub-menu a:hover,
.enterprise-pro-green .genesis-nav-menu a:hover,
.enterprise-pro-green .site-footer a:hover,
.enterprise-pro-green .site-title a,
.enterprise-pro-green .site-title a:hover,
.enterprise-pro-green a {
    color: #2bc876;
}
.enterprise-pro-green .comment-meta a,
.enterprise-pro-green .site-footer a {
    color: #aaa;
}
.enterprise-pro-green .entry-comments .comment-author a,
.enterprise-pro-green .entry-title a,
.enterprise-pro-green .genesis-nav-menu a,
.enterprise-pro-green .sidebar .widget-title a,
.enterprise-pro-green a:hover {
    color: #333;
}
.enterprise-pro-green .nav-primary a {
    color: #fff;
}
.enterprise-pro-green .archive-pagination .active a,
.enterprise-pro-green .archive-pagination li a:hover,
.enterprise-pro-green .button,
.enterprise-pro-green .home-top .more-link,
.enterprise-pro-green button,
.enterprise-pro-green input[type="button"],
.enterprise-pro-green input[type="reset"],
.enterprise-pro-green input[type="submit"] {
    background-color: #2bc876;
    color: #fff;
}
.enterprise-pro-green .button:hover,
.enterprise-pro-green .home-top .more-link:hover,
.enterprise-pro-green button:hover,
.enterprise-pro-green input:hover[type="button"],
.enterprise-pro-green input:hover[type="reset"],
.enterprise-pro-green input:hover[type="submit"] {
    background-color: #333;
    color: #fff;
}
/* Enterprise Pro Orange

--------------------------------------------- */

.enterprise-pro-orange .comment-meta a:hover,
.enterprise-pro-orange .entry-comments .comment-author a:hover,
.enterprise-pro-orange .entry-title a:hover,
.enterprise-pro-orange .genesis-nav-menu .current-menu-item > a,
.enterprise-pro-orange .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.enterprise-pro-orange .genesis-nav-menu .sub-menu a:hover,
.enterprise-pro-orange .genesis-nav-menu a:hover,
.enterprise-pro-orange .site-footer a:hover,
.enterprise-pro-orange .site-title a,
.enterprise-pro-orange .site-title a:hover,
.enterprise-pro-orange a {
    color: #ff6f00;
}
.enterprise-pro-orange .comment-meta a,
.enterprise-pro-orange .site-footer a {
    color: #aaa;
}
.enterprise-pro-orange .entry-comments .comment-author a,
.enterprise-pro-orange .entry-title a,
.enterprise-pro-orange .genesis-nav-menu a,
.enterprise-pro-orange .sidebar .widget-title a,
.enterprise-pro-orange a:hover {
    color: #333;
}
.enterprise-pro-orange .nav-primary a {
    color: #fff;
}
.enterprise-pro-orange .archive-pagination .active a,
.enterprise-pro-orange .archive-pagination li a:hover,
.enterprise-pro-orange .button,
.enterprise-pro-orange .home-top .more-link,
.enterprise-pro-orange button,
.enterprise-pro-orange input[type="button"],
.enterprise-pro-orange input[type="reset"],
.enterprise-pro-orange input[type="submit"] {
    background-color: #ff6f00;
    color: #fff;
}
.enterprise-pro-orange .button:hover,
.enterprise-pro-orange .home-top .more-link:hover,
.enterprise-pro-orange button:hover,
.enterprise-pro-orange input:hover[type="button"],
.enterprise-pro-orange input:hover[type="reset"],
.enterprise-pro-orange input:hover[type="submit"] {
    background-color: #333;
    color: #fff;
}
/* Enterprise Pro Red

--------------------------------------------- */

.enterprise-pro-red .comment-meta a:hover,
.enterprise-pro-red .entry-comments .comment-author a:hover,
.enterprise-pro-red .entry-title a:hover,
.enterprise-pro-red .genesis-nav-menu .current-menu-item > a,
.enterprise-pro-red .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.enterprise-pro-red .genesis-nav-menu .sub-menu a:hover,
.enterprise-pro-red .genesis-nav-menu a:hover,
.enterprise-pro-red .site-footer a:hover,
.enterprise-pro-red .site-title a,
.enterprise-pro-red .site-title a:hover,
.enterprise-pro-red a {
    color: #ff473a;
}
.enterprise-pro-red .comment-meta a,
.enterprise-pro-red .site-footer a {
    color: #aaa;
}
.enterprise-pro-red .entry-comments .comment-author a,
.enterprise-pro-red .entry-title a,
.enterprise-pro-red .genesis-nav-menu a,
.enterprise-pro-red .sidebar .widget-title a,
.enterprise-pro-red a:hover {
    color: #333;
}
.enterprise-pro-red .nav-primary a {
    color: #fff;
}
.enterprise-pro-red .archive-pagination .active a,
.enterprise-pro-red .archive-pagination li a:hover,
.enterprise-pro-red .button,
.enterprise-pro-red .home-top .more-link,
.enterprise-pro-red button,
.enterprise-pro-red input[type="button"],
.enterprise-pro-red input[type="reset"],
.enterprise-pro-red input[type="submit"] {
    background-color: #ff473a;
    color: #fff;
}
.enterprise-pro-red .button:hover,
.enterprise-pro-red .home-top .more-link:hover,
.enterprise-pro-red button:hover,
.enterprise-pro-red input:hover[type="button"],
.enterprise-pro-red input:hover[type="reset"],
.enterprise-pro-red input:hover[type="submit"] {
    background-color: #333;
    color: #fff;
}
#dest {
    width: 560px;
}
/* Enterprise Pro Teal

--------------------------------------------- */

.enterprise-pro-teal .comment-meta a:hover,
.enterprise-pro-teal .entry-comments .comment-author a:hover,
.enterprise-pro-teal .entry-title a:hover,
.enterprise-pro-teal .genesis-nav-menu .current-menu-item > a,
.enterprise-pro-teal .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.enterprise-pro-teal .genesis-nav-menu .sub-menu a:hover,
.enterprise-pro-teal .genesis-nav-menu a:hover,
.enterprise-pro-teal .site-footer a:hover,
.enterprise-pro-teal .site-title a,
.enterprise-pro-teal .site-title a:hover,
.enterprise-pro-teal a {
    color: #34bfba;
}
.enterprise-pro-teal .comment-meta a,
.enterprise-pro-teal .site-footer a {
    color: #aaa;
}
.enterprise-pro-teal .entry-comments .comment-author a,
.enterprise-pro-teal .entry-title a,
.enterprise-pro-teal .genesis-nav-menu a,
.enterprise-pro-teal .sidebar .widget-title a,
.enterprise-pro-teal a:hover {
    color: #333;
}
.enterprise-pro-teal .nav-primary a {
    color: #fff;
}
.enterprise-pro-teal .archive-pagination .active a,
.enterprise-pro-teal .archive-pagination li a:hover,
.enterprise-pro-teal .button,
.enterprise-pro-teal .home-top .more-link,
.enterprise-pro-teal button,
.enterprise-pro-teal input[type="button"],
.enterprise-pro-teal input[type="reset"],
.enterprise-pro-teal input[type="submit"] {
    background-color: #34bfba;
    color: #fff;
}
.enterprise-pro-teal .button:hover,
.enterprise-pro-teal .home-top .more-link:hover,
.enterprise-pro-teal button:hover,
.enterprise-pro-teal input:hover[type="button"],
.enterprise-pro-teal input:hover[type="reset"],
.enterprise-pro-teal input:hover[type="submit"] {
    background-color: #333;
    color: #fff;
}
/*

Media Queries

---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {} @media only screen and (max-width: 1139px) {
    .site-header {
        height: 0px;
        min-height: 323px;
    }
    .wrap {
        max-width: 960px;
    }
    .content-sidebar-sidebar .content-sidebar-wrap,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-sidebar-content .content-sidebar-wrap {
        width: 740px;
    }
    .content {
        width: 620px;
    }
    .site-header .widget-area {
        width: 600px;
    }
    .sidebar-content-sidebar .content,
    .sidebar-sidebar-content .content,
    .content-sidebar-sidebar .content {
        width: 400px;
    }
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .sidebar-primary {
        width: 300px;
    }
    .footer-widgets-1 {
        margin-right: 30px;
    }
    .header-widget-area {
        display: none;
    }
    #optins {
        display: block;
    }
    #text-20 {
        color: #ffffff;
        display: block;
        max-width: 300px;
        width: 100%;
        background: none repeat scroll 0 0 #417684;
        box-shadow: 0 0 50px #13323d inset;
    }
}
@media only screen and (max-width: 1023px) {
    .site-header {
        height: 0px;
        min-height: 290px;
    }
    .wrap {
        max-width: 768px;
    }
    .home-top .wrap {
        max-width: 750px;
    }
    .content,
    .content-sidebar-sidebar .content,
    .content-sidebar-sidebar .content-sidebar-wrap,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .sidebar-content-sidebar .content,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-primary,
    .sidebar-secondary,
    .sidebar-sidebar-content .content,
    .sidebar-sidebar-content .content-sidebar-wrap,
    .site-header .widget-area,
    .title-area {
        width: 100%;
    }
    .site-header .wrap {
        padding: 20px 5%;
    }
    .genesis-nav-menu li,
    .site-header ul.genesis-nav-menu,
    .site-header .search-form {
        float: none;
    }
    .genesis-nav-menu,
    .site-description,
    .site-header .search-form,
    .site-header .title-area,
    .site-header .widget-area,
    .site-title {
        text-align: center;
    }
    .genesis-nav-menu a,
    .genesis-nav-menu > .first > a,
    .genesis-nav-menu > .last > a {
        padding: 20px 16px;
    }
    .site-header .search-form {
        margin: 16px auto;
    }
    .genesis-nav-menu li.right {
        display: none;
    }
    .footer-widgets-1 {
        margin-right: 0;
    }
    .featured-content .alignnone {
        display: block;
        text-align: center;
    }
    .home-top a.alignleft,
    .home-top a.alignright {
        width: 100%;
    }
    .home-top .featured-content .entry-header {
        clear: both;
        padding: 40px 40px 0;
    }
    .home-top .featured-content .entry-content {
        padding: 0 40px 40px;
    }
    .header-widget-area {
        display: none;
    }
    #optins {
        display: block;
    }
    #text-20 {
        color: #ffffff;
        display: block;
        max-width: 300px;
        width: 100%;
        background: none repeat scroll 0 0 #417684;
        box-shadow: 0 0 50px #13323d inset;
    }
}
@media only screen and (max-width: 768px) {
    .site-header {
        height: 0px;
        min-height: 218px;
    }
    .wrap {
        padding-left: 5%;
        padding-right: 5%;
    }
    .archive-pagination li a {
        margin-bottom: 4px;
    }
    .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        margin: 0;
        width: 100%;
    }
    .home-top .more-link {
        display: block;
    }
    .home-bottom .widget {
        margin: 0 0 40px;
        width: 100%;
    }
    .header-image .site-title a {
        background-size: contain !important;
    }
    .responsive-menu {
        display: none;
    }
    #responsive-menu-icon {
        display: block;
    }
    .header-widget-area {
        display: none;
    }
    #optins {
        display: block;
    }
    #text-20 {
        color: #ffffff;
        display: block;
        max-width: 300px;
        width: 100%;
        background: none repeat scroll 0 0 #417684;
        box-shadow: 0 0 50px #13323d inset;
    }
    .content {
        float: none !important;
    }
    .sidebar-primary {
        float: none !important;
        margin: 0 auto;
        width: 100%;
        max-width: 300px;
    }
    .sidebar .widget {
        margin-right: 0px;
    }
}
@media only screen and (max-width: 640px) {
    .site-header {
        height: 0;
        min-height: 182px;
    }
}
@media only screen and (max-width: 480px) {
    .site-header {
        height: 0px;
        min-height: 136px;
    }
    #book {
        text-align: center;
    }
    .header-widget-area {
        display: none;
    }
    #optins {
        display: block;
    }
    #text-20 {
        color: #ffffff;
        display: block;
        max-width: 300px;
        width: 100%;
        background: none repeat scroll 0 0 #417684;
        box-shadow: 0 0 50px #13323d inset;
    }
    .content {
        float: none !important;
    }
    .sidebar-primary {
        float: none !important;
        margin: 0 auto;
        width: 100%;
        max-width: 300px;
    }
    .sidebar .widget {
        margin-right: 0px;
    }
    #dest {
        width: 420px;
    }
    .bodyContainer {
        width: 401px !important;
    }
}
@media only screen and (max-width: 360px) {
    .site-header {
        height: 0px;
        min-height: 91px;
    }
    #book {
        text-align: center;
    }
    .header-widget-area #icons {
        display: none;
    }
    #optins {
        display: block;
    }
    #text-20 {
        color: #ffffff;
        display: block;
        max-width: 300px;
        width: 100%;
        background: none repeat scroll 0 0 #417684;
        box-shadow: 0 0 50px #13323d inset;
    }
    .content {
        float: none !important;
    }
    .sidebar-primary {
        float: none !important;
        margin: 0 auto;
        width: 100%;
        max-width: 300px;
    }
    .sidebar .widget {
        margin-right: 0px;
    }
    #newbook {
        float: none;
        width: 290px;
    }
    #dest {
        width: 300px;
    }
    iframe {
        max-width: 100% !important;
    }
}
@media only screen and (max-width: 320px) {
    .site-header {
        height: 0px;
        min-height: 91px;
    }
    #book {
        text-align: center;
    }
    .header-widget-area #icons {
        display: none;
    }
    #optins {
        display: block;
    }
    #text-20 {
        color: #ffffff;
        display: block;
        max-width: 300px;
        width: 100%;
        background: none repeat scroll 0 0 #417684;
        box-shadow: 0 0 50px #13323d inset;
    }
    .content {
        float: none !important;
    }
    .sidebar-primary {
        float: none !important;
        margin: 0 auto;
        width: 100%;
        max-width: 300px;
    }
    .sidebar .widget {
        margin-right: 0px;
    }
    #newbook {
        float: none;
        width: 290px;
    }
    #dest {
        width: 266px;
    }
    iframe {
        max-width: 100% !important;
    }
}